/*     137175 : 이미지 (모바일/PC 출력 구분)      */
.img__137175__ {max-width:100%}
.img__137175__ * {box-sizing:border-box}
.img__137175__ a {display:block;vertical-align:top}
.img__137175__ img {vertical-align:top}
.img__137175__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137175__ .img_m {display:none;}
	.img__137175__ .img_pc {display:block;}
	.img__137175__ .img_pc img {width:px;}
}

/*     137176 : 이미지 (모바일/PC 출력 구분)      */
.img__137176__ {max-width:100%}
.img__137176__ * {box-sizing:border-box}
.img__137176__ a {display:block;vertical-align:top}
.img__137176__ img {vertical-align:top}
.img__137176__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137176__ .img_m {display:none;}
	.img__137176__ .img_pc {display:block;}
	.img__137176__ .img_pc img {width:px;}
}

/*     130414 : YouTube 동영상 플레이어      */
/* farm */
.farm__130414__ {display:table;width:100%; }
.farm__130414__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130414__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130414__ .player-item,
.player__130414__ iframe,
.player__130414__ embed,
.player__130414__ object,
.player__130414__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130414__.player-16by9 {padding-bottom:56.25%}
.player__130414__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137184 : 이미지 (모바일/PC 출력 구분)      */
.img__137184__ {max-width:100%}
.img__137184__ * {box-sizing:border-box}
.img__137184__ a {display:block;vertical-align:top}
.img__137184__ img {vertical-align:top}
.img__137184__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137184__ .img_m {display:none;}
	.img__137184__ .img_pc {display:block;}
	.img__137184__ .img_pc img {width:px;}
}

/*     137190 : 이미지 (모바일/PC 출력 구분)      */
.img__137190__ {max-width:100%}
.img__137190__ * {box-sizing:border-box}
.img__137190__ a {display:block;vertical-align:top}
.img__137190__ img {vertical-align:top}
.img__137190__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137190__ .img_m {display:none;}
	.img__137190__ .img_pc {display:block;}
	.img__137190__ .img_pc img {width:px;}
}

/*     137189 : 이미지 (모바일/PC 출력 구분)      */
.img__137189__ {max-width:100%}
.img__137189__ * {box-sizing:border-box}
.img__137189__ a {display:block;vertical-align:top}
.img__137189__ img {vertical-align:top}
.img__137189__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137189__ .img_m {display:none;}
	.img__137189__ .img_pc {display:block;}
	.img__137189__ .img_pc img {width:px;}
}

/*     137196 : 이미지 (모바일/PC 출력 구분)      */
.img__137196__ {max-width:100%}
.img__137196__ * {box-sizing:border-box}
.img__137196__ a {display:block;vertical-align:top}
.img__137196__ img {vertical-align:top}
.img__137196__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137196__ .img_m {display:none;}
	.img__137196__ .img_pc {display:block;}
	.img__137196__ .img_pc img {width:px;}
}

/*     137197 : 이미지 (모바일/PC 출력 구분)      */
.img__137197__ {max-width:100%}
.img__137197__ * {box-sizing:border-box}
.img__137197__ a {display:block;vertical-align:top}
.img__137197__ img {vertical-align:top}
.img__137197__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137197__ .img_m {display:none;}
	.img__137197__ .img_pc {display:block;}
	.img__137197__ .img_pc img {width:px;}
}

/*     137198 : 이미지 (모바일/PC 출력 구분)      */
.img__137198__ {max-width:100%}
.img__137198__ * {box-sizing:border-box}
.img__137198__ a {display:block;vertical-align:top}
.img__137198__ img {vertical-align:top}
.img__137198__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137198__ .img_m {display:none;}
	.img__137198__ .img_pc {display:block;}
	.img__137198__ .img_pc img {width:px;}
}

/*     137199 : 이미지 (모바일/PC 출력 구분)      */
.img__137199__ {max-width:100%}
.img__137199__ * {box-sizing:border-box}
.img__137199__ a {display:block;vertical-align:top}
.img__137199__ img {vertical-align:top}
.img__137199__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137199__ .img_m {display:none;}
	.img__137199__ .img_pc {display:block;}
	.img__137199__ .img_pc img {width:px;}
}

/*     137195 : 이미지      */
.img__137195__ {max-width:100%}
.img__137195__ * {box-sizing:border-box}
.img__137195__ a {display:block;vertical-align:top}
.img__137195__ img {width:px;vertical-align:top}

